Skip to main content
POST
/
v1
/
tags
Create a tag
curl --request POST \
  --url https://api.vendaze.com/v1/tags \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "vip-client",
  "color_text": "#ffffff",
  "color_background": "#0085c0"
}
'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "vip-client",
    "color_text": "#ffffff",
    "color_background": "#0085c0",
    "created_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.vendaze.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

OAuth 2.1 access token.

Body

application/json
name
string
required
Maximum string length: 30
Example:

"vip-client"

color_text
string
Example:

"#ffffff"

color_background
string
Example:

"#0085c0"

Response

Tag created successfully.

data
object